---
header:
  version: 11

repos:
  meta-openembedded:
    url: https://git.openembedded.org/meta-openembedded
    path: repos/meta-openembedded
    refspec: 8c58f419c299fe3764482ebe4f366e25533ea23f
    layers:
      meta-filesystems:
      meta-multimedia:
      meta-networking:
      meta-oe:
      meta-perl: excluded
      meta-python:
      meta-webserver:
